<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>ACME_QA_DASHBOARD_LINKS</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="96aa8d">  <td>15/09/14 06:11:04</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ACME_QA_Links.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.ACME_QA_Links@48bef44a]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="96aa8d">  <td>15/09/14 06:11:14</td>   <td>10046</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ACME_QA_Links.testCase()[pri:0, instance:Scripts.ACME_QA_Links@48bef44a]">testCase</td> 
  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="96aa8d">  <td>15/09/14 06:44:49</td>   <td>2024362</td> <td>&nbsp;</td><td title="&lt;&lt;ACME_QA_Links.tearDown()[pri:0, instance:Scripts.ACME_QA_Links@48bef44a]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
</table>
